<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <LinearLayout
        android:id="@+id/rlLeaveDetail"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/custom_margin"
        android:background="@color/gray"
        android:orientation="horizontal"
        android:weightSum="10">

        <TextView
            android:id="@+id/tvDatefromTo"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="2.4"
            android:gravity="center_vertical"
            android:padding="@dimen/custom_margin"
            android:text="12/03/2024 - 13/03/2024"
            android:textColor="@color/black"
            android:textSize="@dimen/txt_size_12sp"
            android:textStyle="normal" />

        <TextView
            android:id="@+id/tvLeaveType"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="2"
            android:gravity="center|end"
            android:padding="@dimen/custom_margin"
            android:text="Full Day"
            android:textColor="@color/black"
            android:textSize="@dimen/txt_size_12sp"
            android:textStyle="normal" />

        <TextView
            android:id="@+id/tvNoOfDays"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="2"
            android:gravity="center|end"
            android:padding="@dimen/custom_margin"
            android:text="0.5"
            android:textColor="@color/black"
            android:textSize="@dimen/txt_size_12sp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/tvStatus"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="2"
            android:gravity="center|end"
            android:padding="@dimen/custom_margin"
            android:text="Reject"
            android:textColor="@color/black"
            android:textSize="@dimen/txt_size_12sp"
            android:textStyle="normal" />

        <TextView
            android:id="@+id/tvRemark"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1.6"
            android:gravity="center|end"
            android:padding="@dimen/custom_margin"
            android:text="Remark"
            android:textColor="@color/black"
            android:textSize="@dimen/txt_size_12sp"
            android:textStyle="normal" />
    </LinearLayout>
</LinearLayout>